# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-13 22:52
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0044_product_rules_return'),
    ]

    operations = [
        migrations.AddField(
            model_name='category',
            name='display_in_bottom_section_order',
            field=models.PositiveSmallIntegerField(blank=True, null=True, verbose_name='порядок отображения в нижней секции'),
        ),
    ]
